RubyGems Navigation menu

vagrant-ohai 0.1.8

Vagrant plugin which installs an Ohai plugn to properly detect private ipaddress

Versions:

  1. 0.1.8 - December 14, 2014 (8 KB)
  2. 0.1.7 - November 27, 2013 (8 KB)
  3. 0.1.4 - October 21, 2013 (8 KB)
  4. 0.1.3 - September 7, 2013 (8 KB)
  5. 0.1.2 - July 24, 2013 (8 KB)
Show all versions (9 total)

Development Dependencies:

Authors:

  • Avishai Ish-Shalom

Owners:

Ac46681c62018ceedbea1e15eacc8a2d

Total downloads 5,103

For this version 126

Show all versions (9 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'vagrant-ohai', '~> 0.1.8' = Copy to clipboard Copied!

install:
gem install vagrant-ohai = Copy to clipboard Copied!

Links: